fbsql_set_transaction
fbsql_stop_db
FrontBase Functions
PHP Manual

# fbsql_start_db

(PHP 4 >= 4.0.6, PHP 5)

fbsql_start_db — Start a database on local or remote server

### Description

bool fbsql_start_db ( string `$database_name` [, resource `$link_identifier` [, string `$database_options` ]] )

Start a database on local or remote server.

### Parameters

`database_name`

  The database name.

`link_identifier`

  A FrontBase link identifier returned by fbsql_connect() or fbsql_pconnect().

  If optional and not specified, the function will try to find an open link to the FrontBase server and if no such link is found it will try to create one as if fbsql_connect() was called with no arguments

`database_options`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- fbsql_db_status()
- fbsql_stop_db()

fbsql_set_transaction
fbsql_stop_db
FrontBase Functions
PHP Manual